Bug 1481442 - duplicate status messages when saving automate methods
Summary: duplicate status messages when saving automate methods
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Greg Piatigorski
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1478113
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-14 21:41 UTC by Satoe Imaishi
Modified: 2017-11-20 15:25 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1478113
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-14 21:44:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c8907da695b7acea3954da07b06c850a9b65305b

commit c8907da695b7acea3954da07b06c850a9b65305b
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Aug 14 13:37:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Aug 14 17:41:51 2017 -0400

    Merge pull request #1851 from GregP/delete_dupe_msg_method_edit_save
    
    Delete duplicate flash message for Automation Method Edit page actions
    (cherry picked from commit 8c346e44cc0421a75ad14b9634ea688a837edb90)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1481442

 app/views/miq_ae_class/_method_inputs.html.haml | 2 --
 1 file changed, 2 deletions(-)

Comment 3 Milan Falešník 2017-08-29 13:19:16 UTC
This fixes this issue in this particular place as seen in 5.8.2.0, but as reported in BZ#1437395 of which this is a duplicate, there are a number of other locations in the Automate Explorer where the duplicate flash message still appears.

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.